<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'pt_br_uni', version '2.2'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nocost'] = 'Não há custos associados com a inscrição nesta discipina!';
$string['paypal:unenrol'] = 'Desinscrever usuários da discipina';
$string['paypal:unenrolself'] = 'Desinscrever-se da discipina';
$string['pluginname_desc'] = 'O módulo Paypal permite configurar as discipinas pagos. Se o preço de qualquer discipina for zero, então os estudantes não serão convidados a pagar para obter acesso. Há um preço global que você define aqui como padrão para todo o site. mas nas configurações da discipina você pode definir um preço para cada discipina individualmente . O preço da discipina sobrepõe o do site.';
$string['status_desc'] = 'Permitir a inscrição em uma discipina utilizando PayPal por padrão.';
$string['unenrolselfconfirm'] = 'Você realmente deseja retirar sua inscrição da discipina "{$a}" ?';
