<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'pt_br_uni', version '2.2'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Vincular disciplina';
$string['meta:selectaslinked'] = 'Selecionar disciplina como meta disciplina';
$string['nosyncroleids_desc'] = 'Por padrão, todas as atribuições de papel em nível da disciplina são sincronizadas da disciplina-pai para a disciplina-filho. Papéis que são selecionados aqui não serão incluídos no processo de sincronização. Os papéis disponíveis para sincronização serão atualizados na próxima execução do cron.';
$string['pluginname'] = 'Disciplina meta link';
$string['pluginname_desc'] = 'O plugin de inscrição disciplina meta link sincroniza inscrição e papéis em duas disciplinas diferentes.';
$string['syncall_desc'] = 'Caso habilitado todos os usuários inscritos são sincronizados mesmo se eles não tenham papéis na disciplina pai, caso desabilitado apenas usuários que tenham ao menos um papel sincronizado será inscrito na disciplina filho.';
