<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'pt_br_uni', version '2.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursemisconf'] = 'Disciplina está mal configurada';
$string['forced_help'] = 'Esta configuração está definida no nível da disciplina ou no nível do site. Não pode ser alterada nesta interface.';
$string['icon_url_help'] = 'O ícone da URL permite alterar o ícone que aparece na lista de disciplinas para esta atividade. Em vez de utilizar o ícone LTI padrão, pode ser especificado um ícone que indica o tipo de atividade.';
$string['password_help'] = 'Para ferramentas pré-configuradas não é necessário introduzir um segredo, uma vez que este será fornecido durante o processo de configuração.';
$string['resourcekey_help'] = 'A chave do recurso, também conhecida como chave do consumidor, é usada para autenticar o acesso ao provedor da ferramenta. É fornecida pelo provedor da ferramenta.';
$string['return_to_course'] = 'Clique <a href="{$a->link}" target="_top">aqui</a> para voltar à disciplina.';
$string['share_roster'] = 'Permitir que a ferramenta acesse a lista de inscritos nesta disciplina';
$string['share_roster_admin'] = 'A ferramenta pode acessar a lista de inscritos em disciplinas';
